@CHARSET "UTF-8";
#header {
    width: 100%;
    height: 88px;
    line-height: 88px;
    padding: 0;
    background-color: #0079c2;
	border: 0;
	font-weight: inherit;
	overflow: hidden;
}
#header h1{
	font-size:40px;
	font-weight: bold;
}
/* #header div{
	height:66px;
	width:50px;
	float:left;
	padding-top:8px;
} */
#header p
{
	margin:0px;
	font-size:40px;
	float:left;
	height:88px;
	line-height:88px;
	text-align:center;
	width:490px;
	font-family: Microsoft YaHei, sans-serif;
}
#header div {
    float: left;
    display: inline-block;
    top: 0;
    line-height: 88px;
    left: 0;
    height: 88px;
    clear: both;
    width:10%;
    position: absolute;
}
 #set2 {
     display: inline-block;
     vertical-align: middle;
     float:left;
     width:45%;
     padding-left: 30%;
     padding-top: 18px
 }
 /**loading**/
.loading-area {
    position: absolute;
    top: 88px;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.loading-box {
    position: absolute;
    width: 200px;
    height: 110px;
    border-radius: 10px;
    background: #000;
    opacity: 0.6;
    z-index: 9999;
    top: 40%;
    left: 38%;
}

.loading-img {
    position: relative;
    width: 46px;
    height: 46px;
    margin: 10px auto 5px;
    background: url(../../css/images/ajax-loader.gif) no-repeat;
    opacity: 0.6;
    z-index: 10000;
}

.loading-text {
    width: 100%;
    color: #fff;
    font-size: 24px;
    font-family: Microsoft YaHei, serif;
    text-align: center;
    letter-spacing: 2px;
}

/**loading end**/